﻿@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600|Lato:700);

html, body {
    background-color: #fff;
    font-family: "Open Sans",sans-serif;
    letter-spacing: 0.5px;
    text-rendering: optimizelegibility;
}

img {
    max-width: 100%;
}

ol {
    list-style-type: disc;
    list-style-position: outside;
    padding: 3px;
}

hr {
    margin: 15px 0;
}

.row {
    margin: 0;
}

.current a {
    color: #003a57 !important;
}

.header-wrapper {
    background: #fff !important;
}

.header .header-wrapper .primary {
    float: right;
    margin-bottom: -3px;
    z-index: 900;
}

.logo img {
    height: 95px !important;
    width: 219px !important;
}

.logo-box {
    padding: 0;
    max-width: 900px;
}

.header .header-wrapper .primary .navbar .navbar-collapse .nav {
    width: 100%;
}

.header .header-wrapper .primary .navbar .navbar-collapse {
    top: 80%;
}

    .header .header-wrapper .primary .navbar .navbar-collapse .nav > li > a {
        color: #9ca8af;
        font-size: 12pt;
        font-weight: bold;
        line-height: 14pt !important;
        padding: 6px 8px;
        text-transform: uppercase;
        letter-spacing: 1px;
        border-radius: 3px 3px 0 0;
    }

    .header .header-wrapper .primary .navbar .navbar-collapse.in .nav > li > a {
        color: #9ca8af;
        padding: 7px 9px 7px 9px;
    }

    .header .header-wrapper .primary .navbar .navbar-collapse .nav > li.fereal-small > a {
        font-size: 10pt;
        vertical-align: bottom;
        font-weight: bold;
        color: #9ca8af;
        background-color: #EBEBEB;
        border-radius: 3px 3px 0 0;
        border-left: 1px solid #EBEBEB;
        text-align: right;
    }

.primary .navbar-collapse.collapse.in {
    width: 100%;
}

.header .right-box-wrapper {
    vertical-align: bottom;
}

.header .header-wrapper .primary .navbar .navbar-collapse .nav > li:hover > a {
    color: #003a57;
    border-radius: 3px 3px 0 0;
}

.breadcrumb {
    font-size: 14px;
    font-style: italic;
}

    .breadcrumb li a {
        color: #548687;
    }

    .breadcrumb .active {
        color: #548687;
    }

    .breadcrumb > li + li::before {
        content: none;
    }

section, section#main {
    padding: 50px 0;
    background: #EBEBEB;
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.5);
}

    section.fereal-alternate {
        background: #fff;
        box-shadow: 0 0 6px rgba(0, 0, 0, 0.3);
    }

.fereal-img-rounded {
    border-radius: 50%;
}

.fereal-startbox {
    padding-left: 50px;
    max-width: 50% !important;
    font-size: 15px;
    margin-top: -35px;
}

.fereal-startbox h2 {
     font-size: 29px;
}

.zeus.tparrows {
    min-height: 30px;
    min-width: 30px;
}

.slider.rs-slider .tparrows::before {
    margin-top: 0;
}


h1 {
    font-size: 28px;
    color: #003a57;
    text-transform: uppercase;
    font-weight: 800;
}


h2 {
    font-size: 24px;
    color: #003a57;
    text-transform: uppercase;
    font-weight: 800;
}

h3 {
    font-size: 20px;
    color: #003a57;
    text-transform: uppercase;
    font-weight: 800;
}


.h3_trans {
    font-size: 17px;
    text-decoration: none;
}

.h3_trans a {
    text-decoration: none;
}

h5 {
    font-size: 17px;
    color: #003a57;
    text-transform: uppercase;
    font-weight: 800;
}

blockquote {
    color: #003a57;
    font-size: 21px;
    font-style: italic;
    font-weight: bold;
    line-height: 36px;
    background-image: url("images/quotes_w.png");
    background-repeat: no-repeat;
    padding-left: 10%;
    padding-right: 30%;
    padding-top: 10%;
    border: 0;
}

blockquote p {
    font-family: "Open Sans",sans-serif;
    font-style: normal;
    font-size: 16px !important;
    line-height: 2;
    margin: 0;
    }

p {
    margin-bottom: 7px;
}

ul, ol {
    padding: 0 0 0 20px;
    margin: 0 0 10px 0;
}


.fereal-more {
	background: rgba(0, 0, 0, 0) url("images/but_mehr.png") no-repeat scroll right center;
	font-size: 11pt;
	margin-top: 20px;
	padding-right: 18px;
	color: #003a57;
	font-weight: bold;
}

.fereal-transparent-bar {
    margin-top: 235px;
    font-size: 12px;
    color: #fff;
    background: none repeat scroll 0% 0% rgba(0, 0, 0, 0.5);
    padding: 0 10%;
}

.fereal-cite {
    font-size: 12px;
    color: #606060;
    margin-top: 10px;
}


.fereal-section-title {
    text-align: left;
}

    .fereal-section-title h2 {
        padding-left: 15px;
    }

.fereal-spacer {
    padding-left: 15px;
}

.fereal-section-right h2 {
    padding-left: 0;
}

.fereal-image-link {
    margin: 0;
    height: 280px;
    padding-top: 5px;
    color: white;
}

    .fereal-image-link a {
        color: #003a57;
        border-right: 1px solid #fff;
    }


.fereal-image {
    width: 80%;
}


.fereal-no-border-image {
    margin: 0 0 0 17%;
    border: 0 !important;
}


.fereal-button-arrow {
    background: #003a57;
    -webkit-border-radius: 28px;
    -moz-border-radius: 28px;
    border-radius: 28px;
    color: #ffffff;
    font-size: 16px;
    padding: 12px 20px 12px 20px;
    text-decoration: none;
}

    .fereal-button-arrow:hover {
        background: #c1c1c1;
        text-decoration: none;
    }

.fereal-peptable {
    padding: 4px;
    border: 1px #c1c1c1 solid !important;
}


    .fereal-peptable tr:nth-child(even) {
        background: #ebebeb;
    }

    .fereal-peptable tr:nth-child(odd) {
        background: #fff;
    }

.fereal-content table {
    background-color: transparent;
    border: 1px #e6e6e6 solid;
}

.fereal-alternate table {
    background-color: #e6e6e6;
}

.fereal-content th {
    background-color: #003a57;
    color: white;
    text-align: left;
    padding: 0 8px;
    border-right: 1px #fff solid;
}

.fereal-content td {
    padding: 5px 8px;
    border-right: 1px #c1c1c1 solid;
    vertical-align: text-top;
    font-size: 12px;
}

.fereal-alternate td {
    border-right: 1px #fff solid;
}


.fereal-downloads table {
    border: 5px solid #fff;
}

.fereal-downloads th {
    background-color: #003a57 !important;
    color: white;
    text-align: left;
    padding: 6px !important;
    border-right: 1px #fff solid;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 800;
}

.fereal-downloads td {
    text-align: left;
    height: 15px;
    padding: 6px !important;
}

.Fereal-login-form {
    background-color: #f9f9f9;
    margin-bottom: 50px;
    border: 1px #bbb solid;
    border-radius: 3px;
    width: 70%;
}

.fereal-anchor {
    display: block;
    height: 1px; /*same height as header*/
    margin-top: -1px; /*same height as header*/
    visibility: hidden;
	}
	
.fereal-topscoller {
	 width: 150px; 
	 height: 50px; 
     background-color: #ebebeb;	
	 margin: 10px;	 
}

.btn {
    background-color: #fff;
    border: 1px #bbb solid;
    padding: 4px;
}

    .btn:hover {
        background-color: #ebebeb;
        color: #000;
    }

.contourPage .primary {
    width: 150px !important;
}



.header .header-wrapper .primary .navbar .btn-navbar.collapsed .icon-bar {
    background-color: #003a57;
}

.header .header-wrapper .primary .navbar .btn-navbar.collapsed .text {
    color: #003a57;
}


.header .header-wrapper .primary .navbar {
    float: right;
}

.header .logo img {
    width: 177px !important;
    height: 80px !important;
}


.tp-mask-wrapc {
    margin-top: 200px;
}

.slider.rs-slider .tparrows, .product-page .add-cart-form .number .regulator a:hover, .progressive-slider-two .pagination a {
    background-color: #c4c4c4;
}

.tp-leftarrow, .tp-rightarrow {
    visibility: visible !important;
    opacity: 40 !important;
}

.primary {
    width: 100% !important;
}

.sub li {
    font-size: 13px !important;
    font-weight: bold;
    color: #606060;
    padding-right: 15px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

svg image {
    display: inherit !important;
}

.popover {
    max-width: 400px;
    min-width: 200px;
}


.fereal-team > .popover {
    margin-top: 82px;
    max-width: 88%;
    min-width: 88%;
    border: 1px solid #c1c1c1;
    box-shadow: 5px;
    background-color: #ebebeb;
}

.fereal-team .popover-content {
    padding: 10px;
}


.fereal-alternate .fereal-team .popover {
    /*background-color: #fff;*/
    background-color: #ebebeb;
}

.fereal-team > h3 {
    margin: 20px 0 5px 0;
    font-size: 17px;
}

.fereal-team {
    padding: 40px 2% 0 2%;
}

.fereal-section-bg {
    background-repeat: no-repeat;
    background-size: 100%;
}

.fereal-section-decription {
    padding-left: 15px;
}

.fereal-nodecoration:hover {
    text-decoration: none;
}

.fereal-comment {
    margin: 10px 0;
    font-size: 11px;
    color: #003a57;
}

.fereal-chart-alternative {
    display: none;
}





/* animate CSS */

.fadeIn {
    -webkit-animation: fadeIn 9s; /* Safari 4+ */
    -moz-animation: fadeIn 9s; /* Fx 5+ */
    -o-animation: fadeIn 9s; /* Opera 12+ */
    animation: fadeIn 9s; /* IE 10+, Fx 29+ */
}

.fadeIn_slow {
    -webkit-animation: fadeIn 15s; /* Safari 4+ */
    -moz-animation: fadeIn 15s; /* Fx 5+ */
    -o-animation: fadeIn 15s; /* Opera 12+ */
    animation: fadeIn 15s; /* IE 10+, Fx 29+ */
}

.fadeIn_fast {
    -webkit-animation: fadeIn 6s; /* Safari 4+ */
    -moz-animation: fadeIn 6s; /* Fx 5+ */
    -o-animation: fadeIn 6s; /* Opera 12+ */
    animation: fadeIn 6s; /* IE 10+, Fx 29+ */
}

/* Media Querys */


/* XS and SM> Handy Ipad hochkant*/
@media (max-width: 991px) {

    h1, h2, h3, h4, h5, h6 {
        margin: 0 0 10px;
        font-size: 18px;
    }

    h3_trans {
        font-size: 16px;
    }


    html, body {
        font-size: 13px;
    }

   /* .fereal-sectionheight-small,
    .fereal-sectionheight-small .carousel,
    .fereal-sectionheight-small .carousel .carousel-inner,
    .fereal-sectionheight-normal,
    .fereal-sectionheight-normal .carousel,
    .fereal-sectionheight-normal .carousel .carousel-inner,
    .fereal-sectionheight-big,
    .fereal-sectionheight-big .carousel,
    .fereal-sectionheight-big .carousel .carousel-inner {
        height: 100% !important;
        overflow: visible;
    }*/

    .carousel .col-md-1, .carousel .col-md-2, .carousel .col-md-3, .carousel .col-md-4, .carousel .col-xs-1, .carousel .col-xs-2, .carousel .col-xs-3, .carousel .col-xs-4, .carousel .col-xs-5, .carousel .col-xs-6, .carousel .col-xs-7, .carousel .col-xs-8, .carousel .col-xs-9, .carousel .col-xs-10, .carousel .col-xs-11, .carousel .col-xs-12 {
        max-width: 100%;
    }

    .fereal-content .carousel-inner .item {
        padding: 0 !important;
    }

    .header .header-wrapper .primary .navbar .navbar-collapse.in .nav > li > a {
        padding: 7px 9px 7px 45px;
    }

    .header .header-wrapper .primary .navbar .navbar-collapse .nav > li.fereal-small > a {
        text-align: left;
    }


    .popover {
        visibility: hidden;
    }


    .fereal-image-border {
        padding-bottom: 15px;
    }

    .fereal-img-rounded {
        max-width: 70% !important;
    }
	
}

/* LG > größer 768px IPAD*/
@media (min-width: 768px) {


    .fereal-svgsizer {
        min-height: 320px;
    }

    .fereal-svgsizer-slider {
        min-height: 320px;
    }

    .fereal-svgsizer-personas {
        min-height: 480px;
    }
	
}


/* XS */
@media (max-width: 768px) {
	
    .fereal-svgsizer {
        min-height: 220px;
    }

    .fereal-button-arrow {
        border-radius: 6px;
        font-size: 9px;
        padding: 3px 3px;
    }

    blockquote {
        font-size: 15px;
        line-height: 19px;
        padding-right: 0;
        padding-top: 7%;
    }

    .fereal-cite {
        font-size: 13px !important;
        line-height: 14px !important;
    }

    section {
        padding: 20px 0;
    }

    .fereal-scrolldown {
        margin-top: -20px !important;
    }

    .zugangswege31:hover {
        fill: none !important;
    }
	
	.fereal-sectionheight-normal {
		height: 550px !important;
		overflow: hidden;
	}
	
	.fereal-sectionheight-normal .carousel {
    height: 450px !important;
    overflow: hidden;
	}
	
    .fereal-sectionheight-mobile .carousel {
        height: 450px;
        overflow: hidden;
    }

    .fereal-sectionheight-mobile .carousel .carousel-inner, 
	.fereal-sectionheight-normal .carousel .carousel-inner  {
            height: 500px !important;
        }
		
		
	.fereal-sectionheight-mobilepersonas {
    height: 400px !important;
	}

    .fereal-sectionheight-mobilepersonas .carousel {
        height: 350px;
        overflow: hidden;
    }

    .fereal-sectionheight-mobilepersonas .carousel .carousel-inner {
            height: 400px;
    }	
	
	.fereal-sectionheight-mobilepersonas .carousel-indicators {
    padding-bottom: 100px !important;
	}
	
	.fereal-slide-left {
	margin-top: 426px;
	position: absolute !important;
	margin-left: 20%;
	z-index: 1000;
	}
	
	.fereal-slide-right {
	margin-top: 426px;
	margin-left: 75%;
	position: absolute !important;
	z-index: 1000;
	}
	
	
		
}


.search-submit {
    top: 8px !important;
}

.search-string {
    color: #003a57 !important;
    font-size: 18px !important;
    height: 45px !important;
    line-height: 30px !important;
    margin: 0 !important;
    padding: 10px !important;
}


/* Charts no display*/
@media (max-width: 768px) and (orientation: portrait) {
    .fereal-chart {
        display: none;
    }

    .fereal-chart-alternative {
        display: inline;
    }
}

/* größer XS */
@media (min-width: 768px) {
.fereal-anchor {
    display: block;
    height: 104px; /*same height as header*/
    margin-top: -104px; /*same height as header*/
    visibility: hidden;
}
}






/* SM */
@media (min-width: 768px) and (max-width: 991px) {


    .fereal-svgsizer {
        min-height: 520px;
    }

    .fereal-button-arrow {
        border-radius: 6px;
        font-size: 13px;
        padding: 6px 6px;
    }
}



/* MD */
@media (min-width: 992px) and (max-width: 1199px) {

    html, body {
        font-size: 13px;
    }

    .header .header-wrapper .primary .navbar .navbar-collapse .nav > li > a {
        font-size: 10pt;
        padding: 2px;
        padding-top: 7px;
    }

    .header .header-wrapper .primary .navbar .navbar-collapse .nav > li.fereal-small > a {
        font-size: 9pt;
        padding-top: 8px;
    }

    blockquote {
        padding-right: 0;
        padding-top: 7%;
    }

 /* .fereal-sectionheight-normal {
        height: 770px !important;
    }

    .fereal-sectionheight-normal .carousel {
            height: 660px !important;
            overflow: hidden;
    }

    .fereal-sectionheight-normal .carousel .carousel-inner {
                height: 637px !important;
    }
	*/
}

/* LG */
@media (min-width: 1200px) {

    .col-lg-10 {
        float: right;
    }

    .col-lg-2 {
        width: 177px;
    }

    .fereal-svgsizer {
        min-height: 470px;
    }

    .fereal-svgsizer-personas {
        min-height: 580px;
    }

    .header .header-wrapper .primary .navbar .navbar-collapse .nav > li > a {
        padding-top: 7px;
    }

    .header .header-wrapper .primary .navbar .navbar-collapse .nav > li.fereal-small > a {
        margin-bottom: 1px;
    }
}

/* Mobile only Version 2.0 */

.fereal-personas-mobile {
		margin: 20px;
}

.fereal-personas-image {
	box-sizing: border-box;
	margin: auto;
    width: 50%;
}

.fereal-personas-text {
		margin-top: -20px;
		padding: 18px 10px;
        font-size: 11pt;
        text-align: center;
		font-style: italic;
        color: #fff !important;
		background-color: #000;
		background: none repeat scroll 0% 0% rgba(0, 0, 0, 0.2);
}





